Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-6887

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2013-6887
Last Modified 28 Apr 2014 01:35:53
Published 27 Apr 2014 04:55:23
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2013-6887

Summary

OpenJPEG 1.5.1 allows remote attackers to cause a denial of service via unspecified vectors that trigger NULL pointer dereferences, division-by-zero, and other errors.

Vulnerable Systems

Application

  • Openjpeg 1.5.1


References

SECUNIA - 57285

MLIST - [oss-security] 20131204 Fwd: [vs] multiple issues in openjpeg

CONFIRM - http://openjpeg.googlecode.com/svn/tags/version.1.5.2/NEWS


Last Updated: 27 May 2016 11:05:06